Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Cannot open editor with latest dltk version
Cannot open editor with latest dltk version [message #514277] Sat, 13 February 2010 13:00 Go to next message
Robert Gruendler is currently offline Robert GruendlerFriend
Messages: 18
Registered: July 2009
Junior Member
Hi all,

after updading to the latest version of DLTK, i am not able to open php editors any more.

I've already filed a bug, with version details:

https://bugs.eclipse.org/bugs/show_bug.cgi?id=302801

Anyone knows if there's a workaround/fix for this problem?

thanks!
Re: Cannot open editor with latest dltk version [message #514313 is a reply to message #514277] Sat, 13 February 2010 19:46 Go to previous message
sNop is currently offline sNopFriend
Messages: 281
Registered: July 2009
Senior Member
Dne 13. 2. 2010 14:00, Robert Gruendler napsal(a):
> Hi all,
>
> after updading to the latest version of DLTK, i am not able to open php
> editors any more.
> I've already filed a bug, with version details:
>
> https://bugs.eclipse.org/bugs/show_bug.cgi?id=302801
>
> Anyone knows if there's a workaround/fix for this problem?
>
> thanks!

Hi Robert,

there is similar bug:
https://bugs.eclipse.org/bugs/show_bug.cgi?id=295865
Previous Topic:Debugger redirections
Next Topic:Cannot Publish to Server
Goto Forum:
  


Current Time: Sun May 16 18:02:53 GMT 2021

Powered by FUDForum. Page generated in 0.02026 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top